Vulnerability CVE-2019-15028


Published: 2019-08-14

Description:
In Joomla! before 3.9.11, inadequate checks in com_contact could allow mail submission in disabled forms.

 References:
https://developer.joomla.org/security-centre/789-20190801-core-hardening-com-contact-contact-form

Copyright 2019, cxsecurity.com

 

Back to Top